Create a new tag
curl --request POST \
--url https://api.mn.co/admin/v1/networks/{network_id}/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"title": "VIP Member",
"description": "Premium tier members",
"color": "#FF5733"
}
'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/tags"
payload = {
"title": "VIP Member",
"description": "Premium tier members",
"color": "#FF5733"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({title: 'VIP Member', description: 'Premium tier members', color: '#FF5733'})
};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "1234",
"created_at": "2026-09-04T21:33:14+00:00",
"updated_at": "2026-09-04T21:33:14+00:00",
"title": "VIP Member",
"custom_field_id": 123,
"description": "Premium tier members",
"color": "#FF5733"
}{
"error": "<string>"
}Tags
Create a new tag
POST
/
admin
/
v1
/
networks
/
{network_id}
/
tags
Create a new tag
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The Network's unique integer ID, or subdomain Unique numeric network ID
Body
application/json
Submit results as JSON
Response
The created tag object
Tags are custom field values used to categorize and label members
The record's integer ID
Example:
"1234"
The date and time the record was created
Example:
"2026-09-04T21:33:14+00:00"
The date and time the record was last modified
Example:
"2026-09-04T21:33:14+00:00"
The title of the tag
Example:
"VIP Member"
The ID of the custom field this tag belongs to
The description of the tag
Example:
"Premium tier members"
The hex color code for the tag
Example:
"#FF5733"